weixin_43829293
悲不起的殇。。。
采纳率0%
2018-11-29 02:42

sonar自定义java规则7.4版本可用但6.3版本不可用?

最近在研究sonarqube自定义规则, jar包版本如下
图片说明
再 sonarqube7.4版本一切正常,但是把写好的规则放到sonarqube6.3里面直接就启动不了了是怎么回事 环境什么都配的

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

2条回答

  • zqbnqsdsmd zqbnqsdsmd 3年前
    点赞 评论 复制链接分享
  • fengsh998 边缘998 2年前

    你的 sonarqube7.4 是怎么安装起来的。。。 我已经装了n 天了,就是装不起来。。老是报 127.0.0.1:9001拒绝连接, 加了个ES进来真的是个大坑。

    点赞 评论 复制链接分享

相关推荐